@charset "utf-8";

/*----------------------------------------
	全体
----------------------------------------*/
html {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo,
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック",
		sans-serif;
	font-size: 62.5%;
	color: #000;
	-webkit-text-size-adjust: 100%;
	line-height: 1.5;
	font-weight: 500;
}

body {
	font-size: 1.4rem;
	font-size: 1.4em;
}

img {
	vertical-align: bottom;
	image-rendering: -webkit-optimize-contrast;
}

.yumin {
	font-family: "游明朝体", "Yu Mincho", "ヒラギノ明朝 Pro W3",
		"Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
}

a {
	color: #e8630a;
	transition: all 0.4s;
}

a:hover {
	color: #ffb085;
	transition: all 0.4s;
}

a img:hover {
	opacity: 0.7;
}

.blue {
	background: #083b6d;
}

.skyblue {
	background: #7ecef4;
}

.gray {
	background: #e6e7e7;
}

.dark_gray {
	background-color: #434343;
}

.beige {
	background: #e5ddcb;
}

.max_respon {
	max-width: 100%;
}

.bg_black {
	background-color: #000;
}

.bg_gray {
	background: #f2f2f2;
}

.bg_light_green {
	background: #f0f8dc;
}

/*----------------------------------------
	text
----------------------------------------*/
p {
	line-height: 2;
}

.text_bold {
	font-weight: bold;
}

.text_normal {
	font-weight: normal;
}

.text_gray {
	color: #7a7b7b;
}

.text_red {
	color: #e60012;
}

.text_d_red {
	color: #b02727;
}

.text_white {
	color: #fff;
}

.lh_14 {
	line-height: 1.4 !important;
}

.lh_15 {
	line-height: 1.5 !important;
}

.lh_16 {
	line-height: 1.6 !important;
}

.lh_18 {
	line-height: 1.8 !important;
}

.ls_-1 {
	letter-spacing: -1px;
}

.ls_03 {
	letter-spacing: 0.3rem;
}

@media print,
screen and (min-width: 770px) {
	.text_12 {
		font-size: 1.2rem !important;
	}

	.text_13 {
		font-size: 1.3rem !important;
	}

	.text_14 {
		font-size: 1.4rem !important;
	}

	.text_16 {
		font-size: 1.6rem !important;
	}

	.text_18 {
		font-size: 1.8rem !important;
	}

	.text_20 {
		font-size: 2rem !important;
	}

	.text_21 {
		font-size: 2.1rem !important;
	}

	.text_22 {
		font-size: 2.2rem !important;
	}

	.text_24 {
		font-size: 2.4rem !important;
	}

	.text_26 {
		font-size: 2.6rem !important;
	}

	.text_28 {
		font-size: 2.8rem !important;
	}

	.text_36 {
		font-size: 3.6rem !important;
	}
}

/*END*/

@media screen and (max-width: 599px) {
	.text_12 {
		font-size: 1.2rem !important;
	}

	.text_13 {
		font-size: 1.3rem !important;
	}

	.text_14 {
		font-size: 1.3rem !important;
	}

	.text_16 {
		font-size: 1.4rem !important;
	}

	.text_18 {
		font-size: 1.6rem !important;
	}

	.text_20 {
		font-size: 1.7rem !important;
	}

	.text_21 {
		font-size: 1.8rem !important;
	}

	.text_22 {
		font-size: 1.8rem !important;
	}

	.text_24 {
		font-size: 1.8rem !important;
	}

	.text_26 {
		font-size: 1.9rem !important;
	}

	.text_28 {
		font-size: 2rem !important;
	}

	.text_36 {
		font-size: 2.2rem !important;
	}
}

/*END*/

.clear {
	clear: both;
}

li {
	list-style: none;
}

.center {
	text-align: center;
}

.text_left {
	text-align: left;
}

.text_right {
	text-align: right;
}

.op:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 070;
	opacity: 0.7;
	transition: all 0.4s;
}

.op {
	display: block;
	width: 70%;
	margin: 3em auto 0;
	transition: all 0.4s;
}

/*----------------------------------------
	header
----------------------------------------*/
.sd-trigger {
	position: fixed;
	top: 0;
	right: 0;
	width: 16%;
	cursor: pointer;
	background: #fff;
	z-index: 7;
}

#sd {
	box-sizing: border-box;
	background: #fff;
}

#sd li a {
	display: block;
	text-decoration: none;
	padding: 20px 2% 20px 4%;
	color: #000;
	border-bottom: 1px solid #ccc;
}

#sd li a:hover {
	color: #14557a;
}

@media print,
screen and (min-width: 750px) {
	.sd-trigger {
		left: calc(50% + 150px);
		right: auto;
		max-width: 100px;
	}

	.sp_mv {
		display: none;
	}

	.pc_mv {
		width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

/*END*/

@media screen and (max-width: 769px) {
	.sd-trigger {
		max-width: 25%;
	}

	.pc_mv {
		display: none;
	}

	.sp_mv {
		width: 100%;
	}
}

/*END*/

/*----------------------------------------
	layout
----------------------------------------*/
#container {
	overflow: hidden;
}

.main_frame {
	width: 100%;
	position: relative;
	box-sizing: border-box;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}

.overflow {
	overflow: hidden;
}

.tel {
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #595757;
}

@media print,
screen and (min-width: 770px) {
	.sp_only {
		display: none !important;
	}

	.btn_hover {
		position: relative;
		display: block;
	}

	.btn_hover:hover {
		animation: btn_hover 0.5s ease-in;
	}

	@keyframes btn_hover {
		0% {
			top: 0;
		}

		40% {
			top: -5px;
		}

		100% {
			top: 0;
		}
	}
}

/*END*/

@media print,
screen and (min-width: 600px) {
	.sp_br {
		display: none;
	}
}

/*END*/

@media screen and (max-width: 769px) {
	.pc_only {
		display: none !important;
	}
}

/*END*/

/*----------------------------------------
	header
----------------------------------------*/
@media print,
screen and (min-width: 770px) {
	.sp_mv {
		display: none;
	}
}

/*END*/

@media screen and (max-width: 769px) {
	.pc_mv {
		display: none;
	}

	.sp_mv {
		width: 100%;
	}
}

/*END*/

/*----------------------------------------
	contact
----------------------------------------*/

.contact {
	width: 100%;
	line-height: 1.8;
	box-sizing: border-box;
	color: #000;
}

.contact label,
.contact label span {
	color: #000;
}

.contact th,
.contact td {
	text-align: left;
	box-sizing: border-box;
}

.contact th {
	padding-bottom: 5px;
}

.contact td {
	padding-bottom: 40px;
}

.contact td p {
	line-height: 1.2;
}

.kind label {
	box-sizing: border-box;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 45px !important;
}

.kind label:before {
	left: 2px !important;
}

.kind.check input[type="checkbox"]:checked+label:after {
	left: 8px !important;
}

.r_kind label {
	box-sizing: border-box;
	padding-left: 45px !important;
	margin-bottom: 20px !important;
}

/*
.contact th{
	padding-bottom: 10px;
}
.contact td{
	padding-bottom: 40px;
}
.contact td p{
	line-height: 1.2;
}
.kind label{
	box-sizing: border-box;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:55px !important;
	background-color: #fff;
	width: 100%;
}
.kind label:before{
	left: 10px !important;
}
.kind.check input[type="checkbox"]:checked + label:after {
	left: 16px !important;
}
*/
.schedule_form input {
	float: left;
	width: 40%;
}

.schedule_form select {
	float: left;
	width: 28%;
	margin-left: 2%;
}

.schedule_form input,
.schedule_form select {
	border: 1px solid #dcdcdc !important;
	background: #fff !important;
}

.hissu:after,
.nini:after {
	display: inline-block;
	padding: 4px;
	line-height: 1;
	margin-left: 5px;
	border-radius: 2px;
	vertical-align: 5px;
	font-size: 1.4rem;
	font-weight: bold;
}

.hissu:after {
	content: "必須";
	display: inline-block;
	background: #a58e38;
	color: #fff;
	border: 1px solid #a58e38;
}

.nini:after {
	content: "任意";
	display: inline-block;
	background: #e1e1e1;
	border: 1px solid #e1e1e1;
	color: #000;
}

/*error*/
td .error {
	color: #e60012;
	padding-top: 10px;
	font-weight: normal;
}

.privacy .error {
	display: inline-block;
	margin-top: 10px;
	color: #e60012;
	padding: 10px 15px;
	background: #ffa2ad;
}

.priv-text {
	height: 300px;
	overflow-y: scroll;
	background: #dcdcdc;
	border: 1px solid #dcdcdc;
	font-size: 1.4rem;
	line-height: 1.8;
	padding: 10px;
	box-sizing: border-box;
}

.priv_h {
	font-size: 2rem;
	line-height: 1.8;
}

td.error {
	background: #ffa2ad;
	padding: 8px;
	display: block;
	margin-bottom: 15px;
}

@media print,
screen and (min-width: 770px) {
	.contact th {
		font-size: 2rem;
	}

	.contact td {
		font-size: 1.8rem;
	}
}

/*END*/

@media screen and (max-width: 769px) {
	.contact th {
		font-size: 1.5rem;
		padding-bottom: 4px;
	}

	.contact td {
		font-size: 1.4rem;
		padding-bottom: 25px;
	}

	.privacy .error,
	td .error {
		font-size: 1.4rem;
	}

	.privacy .hissu:after,
	th.hissu:after,
	th.nini:after {
		padding: 3px 6px;
		font-size: 1.2rem;
		vertical-align: 1px;
		margin-left: 6px;
	}

	.kind label {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.privacy {
		font-size: 1.4rem !important;
	}
}

/*END*/

/*form 追加*/
.form_none {
	display: none;
}

.form_block {
	display: block;
}

.bg_form {
	background: #fff;
	margin: 0 auto 0 auto;
	box-sizing: border-box;
}

/*----------------------------------------
	フォーム
----------------------------------------*/
select,
textarea,
input[type="tel"],
input[type="email"],
input[type="text"] {
	padding: 15px;
	background: #dcdcdc;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo,
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック",
		sans-serif;
	-webkit-appearance: none;
	font-size: 1.7rem;
	color: #000;
}

select:focus {
	outline: none;
}

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus {
	outline: none;
	border: 1px solid #ccc;
}

select {
	width: 100%;
	border: none !important;
	/*background: #fff !important;*/
}

.form1 {
	width: 250px;
}

.form2 {
	width: 350px;
}

.form_all {
	width: 100%;
}

:focus {
	outline: none;
}

.form_box_flex {
	display: flex;
	justify-content: space-between;
}

.box_heaf {
	width: auto;
	float: left;
	display: flex;
}

.m_r10 {
	margin-right: 4%;
}

.telbox {
	width: 28%;
}

.telbox_sen {
	width: 10%;
	text-align: center;
	padding-top: 13px;
}

.select_ttl {
	width: 100%;
	padding: 20px 10px 10px 0;
	font-size: 2.2rem;
}

.media_pb {
	padding-bottom: 15px !important;
}

@media screen and (max-width: 769px) {

	select,
	textarea,
	input[type="tel"],
	input[type="email"],
	input[type="text"] {
		padding: 10px 10px;
		font-size: 1.6rem;
	}

	select:focus {
		outline: none;
	}

	textarea:focus,
	input[type="tel"]:focus,
	input[type="email"]:focus,
	input[type="text"]:focus {
		border: 1px solid #867b5b;
	}

	.form1 {
		width: 150px;
	}

	.form2 {
		width: 100%;
	}
}

/*END*/

/*----------------------------------------
	radio checkbox
----------------------------------------*/
.radio input[type="radio"],
.check input[type="checkbox"] {
	position: absolute;
	height: 1px;
	width: 1px;
	clip: rect(0, 0, 0, 0);
}

.radio label,
.check label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 50px;
	line-height: 2;
	margin-right: 5%;
}

.radio label {
	margin-bottom: 15px;
}

.radio label:before,
.check label:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	margin-top: -13px;
	margin-left: 2%;
	background: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 50%;
}

.check label:before {
	background: #dcdcdc;
}

.radio label,
.check label {
	display: flex;
	margin-left: 0\9;
	padding: 11px\9;
}

.radio label:not(:target),
.check label:not(:target) {
	margin-left: 10px\9;
	padding: 11px 0 11px 25px\9;
}

.radio label:before,
.check label:before {
	display: none\9;
}

.radio label:not(:target):before,
.check label:not(:target):before {
	display: inline-block\9;
}

.radio input[type="radio"]:checked+label:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 13.4px;
	width: 18px;
	height: 18px;
	margin-top: -8px;
	border-radius: 50%;
	background: #00b7ee;
}

.check input[type="checkbox"]:checked+label:after {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 6px;
	width: 22px;
	height: 12px;
	margin-top: -8px;
	border-left: 4px solid #eb6877;
	border-bottom: 4px solid #eb6877;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.check input[type="checkbox"]:checked+label:before {
	background: #dcdcdc;
}

/*--
.radio input[type="radio"]:focus + label:before,
.check input[type="checkbox"]:focus + label:before{
	border-color: #aec47f;
	box-shadow: 0 0 5px #aec47f;
}
--*/
.radio_style label {
	padding-bottom: 5px;
}

.medhia_check label {
	padding-left: 40px;
	margin-right: 30px;
}

.radio {
	padding-top: 1em;
}

.radio span {
	font-weight: bold;
}

/*----------------------------------------
	footer
----------------------------------------*/
.copyright {
	background: #fff;
	color: #000;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1.4;
}

.sp_menu {
	width: 100%;
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	z-index: 100;
	background: fff;
	transition: all 0.4s;
}

.sp_menu a {
	display: block;
}

.fixed_tel {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.sp_menu ul {
	width: 100%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.sp_menu ul li {
	float: left;
	width: calc(100% / 2);
	box-sizing: border-box;
}

.sp_menu ul li:last-of-type {
	border-right: none;
}

@media screen and (max-width: 749px) {
	.sp_menu ul {
		max-width: 750px;
	}
}

/*----------------------------------------
	追加
----------------------------------------*/
.lp_frame {
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

.lp_frame_f {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

#bk {
	background-color: #b39d77;
	position: relative;
}

#bk:before {
	content: "";
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff7cf;
	background-size: contain;
	background-repeat: repeat-x;
	z-index: 1;
}

.bg_logo {
	position: fixed;
	top: 9%;
	left: 7%;
	max-width: 374px;
	width: 18%;
}

@media (min-width: 1000px) and (max-width: 1150px) {
	.bg_logo {
		width: 15%;
	}
}

@media screen and (max-width: 999px) {
	.bg_logo {
		display: none;
	}
}

#frame {
	position: relative;
	z-index: 2;
	background: #fff;
	box-shadow: 0 0 30px 0px rgb(0 0 0 / 30%);
}

@media screen and (min-width: 750px) {
	.lp_frame {
		width: 88%;
		margin-right: auto;
		margin-left: auto;
	}

	#frame {
		max-width: 500px;
		/* max-width: 800px;*/
		margin-left: auto;
		margin-right: auto;
	}
}

/*END*/
@media screen and (max-width: 751px) {
	.ribbon_l {
		display: none;
	}

	.ribbon_r {
		display: none;
	}
}
/*END*/

.pb01{
	padding-bottom: 10em;
}
.pb02{
	padding-bottom: 14em;
}

@media print, screen and (min-width: 600px) {
	.pb01{
		padding-bottom: 15em;
	}
	.pb02{
		padding-bottom: 19em;
	}
}

/*----------------------------------------
	header
----------------------------------------*/
header {
	position: relative;
}

.drawer {
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	color: #d0c077;
	display: flex;
	justify-content: center;
	visibility: hidden;
	opacity: 0;
	transform: translateX(100%);
	transition: 0.5s ease-in-out;
	z-index: 50;
}

.drawer ul {
	text-align: center;
	padding-top: 100px;
}

.drawer ul li {
	position: relative;
	transform: translateX(-150px);
	transition: transform 0.5s ease;
}

.drawer ul li:nth-child(2) {
	transition-delay: 0.15s;
}

.drawer ul li:nth-child(3) {
	transition-delay: 0.25s;
}

.drawer ul li:nth-child(4) {
	transition-delay: 0.35s;
}

.drawer ul li:nth-child(5) {
	transition-delay: 0.45s;
}

.drawer ul li:nth-child(6) {
	transition-delay: 0.55s;
}

.drawer ul li:nth-child(7) {
	transition-delay: 0.65s;
}

.drawer ul li:nth-child(8) {
	transition-delay: 0.4s;
	line-height: 1.5;
}

.drawer ul li:nth-child(9) {
	transition-delay: 0.45s;
}

.drawer ul li:nth-child(10) {
	transition-delay: 0.5s;
}

.drawer ul li:nth-child(11) {
	transition-delay: 0.55s;
}

.drawer ul li:nth-child(12) {
	transition-delay: 0.6s;
}

.drawer ul li a {
	display: inline-block;
	font-size: 2rem;
	color: #fff;
	text-decoration: none;
	padding: 15px;
}

.drawer ul li a:hover {
	animation: drawer 1.4s;
	color: #e1f2fa;
}

@keyframes drawer {
	0% {
		filter: none;
	}

	30% {
		filter: blur(0.8px);
	}

	100% {
		filter: none;
	}
}

.open .drawer {
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
}

.open .drawer ul li {
	transform: translateX(0);
}

.head_lp .drawer_close {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.head_lp .drawer_close span {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	background: #fff;
	height: 2px;
	width: 100%;
	transition: all 0.4s;
}

.head_lp .drawer_close span:nth-child(1) {
	transform: rotate(45deg);
}

.head_lp .drawer_close span:nth-child(2) {
	transform: rotate(-45deg);
}

.head_lp .drawer_close:hover span {
	background: #bd0d23;
}

@media screen and (max-width: 768px) {
	.head_lp .drawer_close {
		width: 30px;
		height: 30px;
	}

	.drawer ul li a {
		font-size: 1.8rem;
	}
}
/*END*/

.btn_menu_works {
	position: fixed;
	width: 60px;
	height: 60px;
	right: calc(50% - 250px);
	top: 0px;
	cursor: pointer;
	z-index: 51;
	background: #000;
	transition: all 0.4s;
	display: none;
}

.btn_menu_works span {
	position: absolute;
	height: 2px;
	background: #fff;
	transition: all 0.4s;
	width: 60%;
	right: 20%;
}

.btn_menu_works span:nth-child(1) {
	top: 25px;
}

.btn_menu_works span:nth-child(2) {
	top: 35px;
}

.open .btn_menu_works {
	background: transparent;
}

.open .btn_menu_works span {
	background: #fff;
}

.open .btn_menu_works span:nth-child(1) {
	width: 60%;
	transform: rotate(45deg);
	top: 28px;
}

.open .btn_menu_works span:nth-child(2) {
	transform: rotate(-45deg);
	top: 28px;
}

@media screen and (max-width: 750px) {
	.btn_menu_works {
		right: 0px;
	}
}
/*END*/

/*----------------------------------------
	content
----------------------------------------*/
.rela {
	position: relative;
}

.btn {
	width: 70%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.btn._01 {
	bottom: 9%;
}

.btn._03 {
	bottom: 7%;
}

.btn._04 {
	bottom: 3%;
}

.btn._05 {
	bottom: 19%;
}

.btn._06 {
	bottom: 6.5%;
}

.btn._07 {
	bottom: 8%;
}

/*----------------------------------------
    datepicker
----------------------------------------*/
#ui-datepicker-div {
	max-width: 100%;
	width: 350px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	padding: 15px;
}

.ui-datepicker .ui-datepicker-header {
	padding: 8px 0;
}

/*----------------------------------------
	カレント表示ナビゲーション
----------------------------------------*/
.target_nav {
	display: none;
	position: fixed;
	z-index: 100;
	top: 50%;
	right: 50%;
	transform: translate(calc(-50% + 300px), -50%);
	z-index: 49;
	opacity: 0.26;
	transition: all 0.4s;
}

.header__link {
	display: block;
	width: 6px;
	height: 32px;
	background-color: transparent;
	border: 1px solid #000;
	margin-top: 20px;
}

.header__link.is-active {
	/*background-color: #c8c8c8;*/
	background-color: #000;
}

li.header__item {
	position: relative;
}

/*横の文字調整*/
.t_nav_tex {
	display: block;
	width: 28px;
	text-align: center;
	position: absolute;
	top: 50%;
	color: #000;
	transform: translate(15%, -50%);
}

@media screen and (max-width: 768px) {
	.target_nav {
		right: 5%;
		transform: translate(0, -50%);
	}

	.header__link {
		width: 4px;
		height: 24px;
		margin-top: 15px;
	}

	/*横の文字調整*/
	.t_nav_tex {
		width: 20px;
	}
}

/*END*/

@media screen and (max-width: 599px) {
	.target_nav {
		display: none !important;
	}
}
/*END*/

/*----------------------------------------
	map
----------------------------------------*/
.map {
    position: absolute;
    width: 75%;
    height: 27%;
    top: 39%;
    left: 50%;
    transform: translateX(-50%);
}
.map iframe{
	width: 100%;
	height: 100%;
	border: none;
	display: block;
	object-fit: contain;
}/*END*/

/*----------------------------------------
	アコーディオンメニュー
----------------------------------------*/
.accordion_one {
	width: 100%;
}

.accordion_one .accordion_header {
	width: 90%;
	cursor: pointer;
	transition-duration: 0.2s;
	margin: 0 auto;
}

.accordion_one .accordion_header img {
	width: 100%;
}

.accordion_one .accordion_header:hover {
	opacity: 0.8;
}

/* 十字ボタン */
.accordion_one .accordion_header .i_box {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 5%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
}

.accordion_one .accordion_header .i_box .one_i {
	display: block;
	width: 15px;
	height: 15px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
	position: relative;
}

.accordion_one .accordion_header.open .i_box {
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg);
}

.accordion_one .accordion_header .i_box .one_i:before,
.accordion_one .accordion_header .i_box .one_i:after {
	display: flex;
	content: "";
	background-color: #fff;
	border-radius: 10px;
	width: 15px;
	height: 2px;
	position: absolute;
	top: 7px;
	left: 0;
	z-index: 500;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
}

.accordion_one .accordion_header .i_box .one_i:before {
	width: 2px;
	height: 15px;
	top: 0;
	left: 7px;
}

.accordion_one .accordion_header.open .i_box .one_i:before {
	content: none;
}

.accordion_one .accordion_header.open .i_box .one_i:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* インナー */
.accordion_one .accordion_inner {
	display: none;
	width: 90%;
	margin: 0 auto;
}

.accordion_one .accordion_inner .box_one {
	width: 100%;
}

.accordion_one .accordion_inner .txt_a_ac {
	width: 100%;
	margin: 0 auto;
}

/* @media screen and (max-width: 768px) {
	.accordion_one .accordion_header .i_box {
		width: 30px;
		height: 30px;
		margin-top: -15px;
	}
} */

.l_fbagjs {
	display: none !important;
}